prefix=/usr/pkg
exec_prefix=${prefix}
datarootdir = ${prefix}/share
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
libexecdir=${exec_prefix}/libexec
includedir=${prefix}/include
datadir=${datarootdir}

Name: Tokyo Cabinet
Description: a modern implementation of DBM
Version: 1.4.48
Libs: -Wl,-R${libdir} -L${libdir} -ltokyocabinet -lbz2 -lz -lrt  -lm -lc 
Cflags: -I${includedir}
